# List facility's Accreditations Returns all Accreditations associated with the specified facility. Endpoint: GET /facilities/{facilityId}/info/accreditations Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) ## Response 200 fields (application/json): - `id` (string) The identifier of this Accreditation. - `lastUpdatedAt` (string) The date and time when the Accreditation was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `accreditationAgencyId` (string) The identifier of the agency for this Accreditation. - `accreditationProgramId` (string) The identifier of the agency's program for this Accreditation. - `accreditationNumber` (string) The Accreditation number. - `nonVerifiedInfo` (object) - `nonVerifiedInfo.decision` (string) The decision for this Accreditation. - `nonVerifiedInfo.effectiveDate` (string) The effective date of this Accreditation. - `nonVerifiedInfo.expirationDate` (string) The expiration date of this Accreditation. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields